[WPE] run-qt-wpe-minibrowser needlessly expects a --wpe argument
[WebKit-https.git] / LayoutTests / platform / ipad / fast / viewport / width-is-device-width-expected.txt
1 Viewport: width=device-width
2
3 scale   1.00000
4 maxScale        5.00000
5 minScale        1.00000
6 visibleRect     {"left":"0.00000","top":"0.00000","width":"768.00000","height":"1004.00000"}